/* $XConsortium: README /main/2 1996/07/15 14:28:22 drk $ */
TestName: scroll

Description: This program tests the character attibutes functionality of dtterm. 
             The following escape sequences are tested

             "\033[?4h"
             "\033[?4l"
             "\033[?4s"
             "\033[?4r"

             this has to be verified mannually

How to run:  invoke dtterm  and run the program with any of the following
             option

commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


